본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
VMware 보안 업데이트 권고2017.04.19
□ 개요
 o VMware社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표[1]
 o 영향 받는 버전의 사용자는 최신 버전으로 업데이트 권고

□ 설명
 o 힙 버퍼오버플로우를 통한 임의코드 실행 취약점(CVE-2017-4907)
 o TPView.dll에서 발생하는 힙 버퍼오버플로우 취약점(CVE-2017-4908, CVE-2017-4909)
 o TPView.dll에서 발생하는 Out-of-bounds 읽기/쓰기 취약점(CVE-2017-4910, CVE-2017-4911, CVE-2017-4912)
 o TPView.dll의 TTF parser에서 발생하는 정수오버플로우 취약점(CVE-2017-4913)

□ 영향 받는 소프트웨어
 o 힙 버퍼오버플로우 취약점
항목 영향받는 버전 최신 버전
VMware Unified Access Gateway 2.8.x 2.8.1
VMware Horizon View 7.x 7.1.0
6.2.x 6.2.4

 o View.dll 힙 버퍼오버플로우 취약점
항목 영향받는 버전 최신 버전
윈도우용 VMware Horizon Client 7.x 7.1.0
6.2.x 6.2.4
VMware Horizon View 12.x 12.5.3

 o Out-of-bounds 읽기/쓰기 취약점
항목 영향받는 버전 최신 버전
윈도우용 VMware Horizon Client 7.x 7.1.0
6.2.x 6.2.4
VMware Horizon View 12.x 12.5.3

 o 정수 오버플로우 취약점
항목 영향받는 버전 최신 버전
윈도우용 VMware Horizon Client 7.x 7.1.0
6.2.x 6.2.4
VMware Horizon View 12.x 12.5.3

□ 해결 방안
 o 아래 참고사이트를 참고하여 영향 받는 소프트웨어에 대한 최신 버전 설치[2][3][4][5][6][7]
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] http://www.vmware.com/security/advisories/VMSA-2017-0008.html
[2] https://my.vmware.com/web/vmware/details?downloadGroup=VIEW-APPS-710-ADV&productId=643&rPId=15408
[3] https://my.vmware.com/group/vmware/details?downloadGroup=VIDM_ONPREM_28&productId=577&rPId=13519
[4] https://my.vmware.com/web/vmware/info/slug/desktop_end_user_computing/vmware_horizon/7_1
[5] https://my.vmware.com/web/vmware/info/slug/desktop_end_user_computing/vmware_horizon/6_2
[6] https://www.vmware.com/go/downloadworkstation
[7] https://www.vmware.com/go/downloadplayer
 
키워드 vmware , 보안 업데이트